nessus Plugin Feed 202310051614

Oct 5, 2023, 4:14 PM
modified detection
  • 164603nutanix_NXSA-AOS-6_1.nasl 1.12
  • 166848EulerOS_SA-2022-2705.nasl 1.4
  • 166850EulerOS_SA-2022-2701.nasl 1.3
  • 166852EulerOS_SA-2022-2663.nasl 1.3
  • 166857EulerOS_SA-2022-2695.nasl 1.3
  • 166859EulerOS_SA-2022-2671.nasl 1.7
  • 166864EulerOS_SA-2022-2664.nasl 1.4
  • 166868EulerOS_SA-2022-2643.nasl 1.3
  • 166869EulerOS_SA-2022-2683.nasl 1.3
  • 166870EulerOS_SA-2022-2659.nasl 1.3
  • 166880redhat-RHSA-2022-7340.nasl 1.6
  • 166883redhat-RHSA-2022-7329.nasl 1.5
  • 166888redhat-RHSA-2022-7314.nasl 1.6
  • 166892alma_linux_ALSA-2022-7329.nasl 1.3
  • 166896openSUSE-2022-10185-1.nasl 1.4
  • 166898alma_linux_ALSA-2022-7314.nasl 1.4
  • 166899openSUSE-2022-10187-1.nasl 1.4
  • 166901php_7_4_33.nasl 1.9
  • 166902debian_DSA-5269.nasl 1.4
  • 166903redhat-RHSA-2022-7343.nasl 1.7
  • 166909gentoo_GLSA-202210-20.nasl 1.3
  • 166910freebsd_pkg_4b9c1c17587c11ed856ed4c9ef517024.nasl 1.3
  • 166920splunk_902_cve-2022-43569.nasl 1.7
  • 166921splunk_902_cve-2022-43571.nasl 1.6
  • 166924splunk_902_cve-2022-43567.nasl 1.6
  • 166925splunk_902_cve-2022-43561.nasl 1.7
  • 166927oraclelinux_ELSA-2022-7314.nasl 1.4
  • 166930splunk_902_cve-2022-43566.nasl 1.7
  • 166932splunk_902_cve-2022-43568.nasl 1.7
  • 166934oraclelinux_ELSA-2022-7329.nasl 1.3
  • 166935oraclelinux_ELSA-2022-7343.nasl 1.5
  • 166946redhat-RHSA-2022-7409.nasl 1.4
  • 166947redhat-RHSA-2022-7411.nasl 1.4
  • 166948redhat-RHSA-2022-7410.nasl 1.4
  • 166959nessus_TNS-2022-23.nasl 1.7
  • 166965nessus_TNS-2022-24.nasl 1.7
  • 166968EulerOS_SA-2022-2715.nasl 1.4
  • 166969gitlab_CVE-2022-2251.nasl 1.6
  • 166970EulerOS_SA-2022-2714.nasl 1.7
  • 166971EulerOS_SA-2022-2709.nasl 1.3
  • 166973EulerOS_SA-2022-2712.nasl 1.4
  • 166979EulerOS_SA-2022-2710.nasl 1.5
  • 166984al2022_ALAS2022-2022-158.nasl 1.4
  • 166986al2022_ALAS2022-2022-167.nasl 1.3
  • 166987al2022_ALAS2022-2022-205.nasl 1.3
  • 166988al2022_ALAS2022-2022-207.nasl 1.3
  • 166989al2022_ALAS2022-2022-201.nasl 1.5
  • 166991al2022_ALAS2022-2022-192.nasl 1.4
  • 166992al2022_ALAS2022-2022-170.nasl 1.3
  • 166997al2022_ALAS2022-2022-176.nasl 1.3
  • 166999al2022_ALAS2022-2022-193.nasl 1.8
  • 167001al2022_ALAS2022-2022-194.nasl 1.6
  • 167004al2022_ALAS2022-2022-202.nasl 1.5
  • 167005al2022_ALAS2022-2022-200.nasl 1.4
  • 167006al2022_ALAS2022-2022-162.nasl 1.3
  • 167007al2022_ALAS2022-2022-206.nasl 1.6
  • 167010al2022_ALAS2022-2022-197.nasl 1.3
  • 167011al2022_ALAS2022-2022-161.nasl 1.3
  • 167012al2022_ALAS2022-2022-183.nasl 1.4
  • 167015al2022_ALAS2022-2022-199.nasl 1.3
  • 167018al2022_ALAS2022-2022-191.nasl 1.3
  • 167019al2022_ALAS2022-2022-195.nasl 1.5
  • 167021al2022_ALAS2022-2022-198.nasl 1.4
  • 167025al2022_ALAS2022-2022-159.nasl 1.3
  • 167026al2022_ALAS2022-2022-168.nasl 1.3
  • 167027al2022_ALAS2022-2022-175.nasl 1.4
  • 167028al2022_ALAS2022-2022-181.nasl 1.3
  • 167032al2022_ALAS2022-2022-184.nasl 1.3
  • 167033al2022_ALAS2022-2022-182.nasl 1.4
  • 167034al2022_ALAS2022-2022-177.nasl 1.3
  • 167040oraclelinux_ELSA-2022-9978.nasl 1.4
  • 167044freebsd_pkg_16f7ec685cce11ed9be7454b1dd82c64.nasl 1.7
  • 167054oraclelinux_ELSA-2022-23681.nasl 1.5
  • 167055debian_DLA-3181.nasl 1.3
  • 167073redhat-RHSA-2022-7793.nasl 1.6
  • 167075foxit_pdf_editor_12_0_2.nasl 1.10
  • 167076foxit_reader_12_0_2.nasl 1.10
  • 167078redhat-RHSA-2022-7830.nasl 1.7
  • 167080redhat-RHSA-2022-7514.nasl 1.6
  • 167083redhat-RHSA-2022-7519.nasl 1.5
  • 167086redhat-RHSA-2022-7826.nasl 1.6
  • 167088redhat-RHSA-2022-7624.nasl 1.5
  • 167090redhat-RHSA-2022-7593.nasl 1.6
  • 167091redhat-RHSA-2022-7628.nasl 1.5
  • 167093redhat-RHSA-2022-7541.nasl 1.5
  • 167094centos8_RHSA-2022-7822.nasl 1.5
  • 167097redhat-RHSA-2022-7558.nasl 1.5
  • 167102redhat-RHSA-2022-7585.nasl 1.5
  • 167108smb_nt_ms22_nov_excel.nasl 1.8
  • 167110smb_nt_ms22_nov_word.nasl 1.6
  • 167114smb_nt_ms22_nov_office_web.nasl 1.9
  • 167120centos8_RHSA-2022-7648.nasl 1.4
  • 167121centos8_RHSA-2022-7830.nasl 1.6
  • 167122centos8_RHSA-2022-7704.nasl 1.3
  • 167123redhat-RHSA-2022-7821.nasl 1.7
  • 167125redhat-RHSA-2022-7524.nasl 1.5
  • 167127redhat-RHSA-2022-7469.nasl 1.5
  • 167128redhat-RHSA-2022-7457.nasl 1.5
  • 167130redhat-RHSA-2022-7813.nasl 1.5
  • 167132redhat-RHSA-2022-7692.nasl 1.5
  • 167133centos8_RHSA-2022-7692.nasl 1.3
  • 167134centos8_RHSA-2022-7821.nasl 1.6
  • 167135centos8_RHSA-2022-7457.nasl 1.4
  • 167136redhat-RHSA-2022-7648.nasl 1.6
  • 167139redhat-RHSA-2022-7745.nasl 1.5
  • 167142redhat-RHSA-2022-7811.nasl 1.6
  • 167144centos8_RHSA-2022-7541.nasl 1.4
  • 167145redhat-RHSA-2022-7472.nasl 1.5
  • 167146redhat-RHSA-2022-7447.nasl 1.5
  • 167147centos8_RHSA-2022-7624.nasl 1.4
  • 167148redhat-RHSA-2022-7529.nasl 1.5
  • 167149centos8_RHSA-2022-7519.nasl 1.3
  • 167150redhat-RHSA-2022-7548.nasl 1.6
  • 167151redhat-RHSA-2022-7594.nasl 1.5
  • 167152redhat-RHSA-2022-7647.nasl 1.5
  • 167156mariadb_10_3_11.nasl 1.3
  • 167157centos8_RHSA-2022-7447.nasl 1.3
  • 167158centos8_RHSA-2022-7514.nasl 1.4
  • 167159centos8_RHSA-2022-7715.nasl 1.4
  • 167161centos8_RHSA-2022-7585.nasl 1.3
  • 167162centos8_RHSA-2022-7592.nasl 1.5
  • 167163centos8_RHSA-2022-7581.nasl 1.5
  • 167167redhat-RHSA-2022-7715.nasl 1.6
  • 167168centos8_RHSA-2022-7593.nasl 1.5
  • 167169redhat-RHSA-2022-7704.nasl 1.5
  • 167170centos8_RHSA-2022-7548.nasl 1.4
  • 167172centos8_RHSA-2022-7469.nasl 1.4
  • 167175centos8_RHSA-2022-7558.nasl 1.3
  • 167176centos8_RHSA-2022-7524.nasl 1.3
  • 167178centos8_RHSA-2022-7745.nasl 1.3
  • 167179redhat-RHSA-2022-7822.nasl 1.6
  • 167180centos8_RHSA-2022-7647.nasl 1.4
  • 167181centos8_RHSA-2022-7793.nasl 1.4
  • 167183centos8_RHSA-2022-7472.nasl 1.4
  • 167185centos8_RHSA-2022-7529.nasl 1.4
  • 167186centos8_RHSA-2022-7628.nasl 1.4
  • 167190centos8_RHSA-2022-7594.nasl 1.3
  • 167193redhat-RHSA-2022-7581.nasl 1.6
  • 167194redhat-RHSA-2022-7592.nasl 1.6
  • 167198oraclelinux_ELSA-2022-9988.nasl 1.4
  • 167199oraclelinux_ELSA-2022-9986.nasl 1.4
  • 167202debian_DLA-3176.nasl 1.3
  • 167203oraclelinux_ELSA-2022-9987.nasl 1.4
  • 167224nutanix_NXSA-AOS-5_20_5.nasl 1.8
  • 167227al2_ALAS-2022-1870.nasl 1.3
  • 167228al2_ALAS-2022-1873.nasl 1.5
  • 167233Slackware_SSA_2022-313-01.nasl 1.6
  • 167235al2_ALAS-2022-1871.nasl 1.3
  • 167236al2_ALAS-2022-1875.nasl 1.4
  • 167239al2_ALAS-2022-1869.nasl 1.3
  • 167246smb_nt_ms22_nov_visual_studio.nasl 1.5
  • 167247smb_nt_ms22_nov_microsoft_dynamics_365_bc.nasl 1.6
  • 167254smb_nt_ms22_nov_dotnet.nasl 1.6
  • 167256debian_DLA-3182.nasl 1.7
  • 167257gentoo_GLSA-202211-02.nasl 1.3
  • 176553splunk_905_cve-2023-32707.nasl 1.7
  • 178031imagemagick_7_1_1-13.nasl 1.3
  • 178819al2_ALAS-2023-2157.nasl 1.1
  • 178820al2_ALAS-2023-2158.nasl 1.1
  • 178833ala_ALAS-2023-1788.nasl 1.1
  • 179316redhat-RHSA-2023-4340.nasl 1.2
  • 182435arm_mali_gpu_CVE-2023-4211.nasl 1.2
  • 182440gitlab_cve-2023-5106.nasl 1.2
  • 182509sap_business_objects_bip_jul_23_3320702.nasl 1.1
  • 182512apache_spark_CVE-2023-22946.nasl 1.1
  • 182513apache_spark_CVE-2022-31777.nasl 1.1
  • 182514qemu_win_8_1_1.nasl 1.1
  • 182517gentoo_GLSA-202310-04.nasl 1.1
  • 182521ws_ftp_server_sep_2023.nasl 1.2
  • 182522ws_ftp_server_822.nasl 1.1
  • 182532redhat-RHSA-2023-5440.nasl 1.1
  • 182533redhat-RHSA-2023-5435.nasl 1.1
  • 182534redhat-RHSA-2023-5433.nasl 1.1
  • 182535redhat-RHSA-2023-5429.nasl 1.1
  • 182536redhat-RHSA-2023-5427.nasl 1.1
  • 182537redhat-RHSA-2023-5428.nasl 1.1
  • 182538redhat-RHSA-2023-5434.nasl 1.1
  • 182539redhat-RHSA-2023-5436.nasl 1.1
  • 182540redhat-RHSA-2023-5439.nasl 1.1
  • 182550confluence_confserver-92475.nasl 1.1
  • 182551redhat-RHSA-2023-5426.nasl 1.1
  • 182552redhat-RHSA-2023-5437.nasl 1.1
  • 182553redhat-RHSA-2023-5430.nasl 1.1
  • 182554redhat-RHSA-2023-5432.nasl 1.1
  • 182555redhat-RHSA-2023-5438.nasl 1.1
  • 182562suse_SU-2023-3968-1.nasl 1.1
  • 182566suse_SU-2023-3966-1.nasl 1.1
  • 182568suse_SU-2023-3967-1.nasl 1.1
  • 182576oraclelinux_ELSA-2023-12850.nasl 1.1
  • 500704tenable_ot_siemens_CVE-2022-38465.nasl 1.5
  • 500705tenable_ot_siemens_CVE-2020-8744.nasl 1.4
  • 500706tenable_ot_siemens_CVE-2021-20093.nasl 1.4
  • 500707tenable_ot_siemens_CVE-2022-38371.nasl 1.4
new
  • 182579cisco-sa-cucm-imp-dos-49GL7rzT.nasl 1.0
  • 182580cisco-sa-cucm-injection-g6MbwH2.nasl 1.0
  • 182581cisco-sa-cucm-dos-4Ag3yWbD.nasl 1.0
  • 182582ubuntu_USN-6418-1.nasl 1.0
  • 182583ubuntu_USN-6419-1.nasl 1.0
  • 182584debian_DLA-3602.nasl 1.0
  • 182585debian_DLA-3603.nasl 1.0